// creator  : weidu.exe (version 23100)
// argument : SAREV25J.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAREV25J~

IF ~~ THEN BEGIN 0 // from:
  SAY #65872 /* ~Beware, old man.  You were in my way once.  Do not tempt me a second time.~ */
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~HGWRA01~ 12
  IF ~!IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~HGWRA01~ 13
END

IF ~~ THEN BEGIN 1 // from: SARBHA01:1.2
  SAY #67756 /* ~By your sniveling manners I would say Bhaal's blood runs very thin indeed in your veins.  Bah - why do I even waste my breath tormenting this cowering cur?~ */
  IF ~~ THEN EXTERN ~SARBHA01~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #67914 /* ~I urge you not to accept the taint.  There is too much folly in such power, as you yourself have taught me.  Do not make the mistake... refuse it and live the life you wish.~ [SAREVO82] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 28
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 3
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 11
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 8
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 9
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 9
  IF ~IsValidForPartyDialog("Valygar")
!Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 2
  IF ~IsValidForPartyDialog("Anomen")
!Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 10
  IF ~IsValidForPartyDialog("Viconia")
!Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 8
  IF ~IsValidForPartyDialog("Aerie")
!Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 7
  IF ~IsValidForPartyDialog("Jaheira")
!Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 7
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 15
END

IF ~~ THEN BEGIN 3 // from:
  SAY #67916 /* ~Do not waver.  Were I in your shoes, I would lunge at this opportunity... it is no less than what I died attempting.  Take it... grab hold of what you deserve!~ [SAREVO83] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 28
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 3
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 11
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 8
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 9
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 9
  IF ~IsValidForPartyDialog("Valygar")
!Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 2
  IF ~IsValidForPartyDialog("Anomen")
!Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 10
  IF ~IsValidForPartyDialog("Viconia")
!Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 6
  IF ~IsValidForPartyDialog("Aerie")
!Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 7
  IF ~IsValidForPartyDialog("Jaheira")
!Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 7
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 15
END

IF ~~ THEN BEGIN 4 // from:
  SAY #68093 /* ~Yes!  You have achieved what I could not, in life!  With luck, you will tear a streak of blood across the skies that the gods will not soon forget!  How I wish I could join you!~ [SAREVO84] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 33
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 11
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 20
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 18
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 20
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 18
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 18
END

IF ~~ THEN BEGIN 5 // from:
  SAY #68094 /* ~Hmph.  You turn down the very power I died seeking.  And now what?  Prance amongst the flowers, happy to be mortal?  Bah... you'll pardon me if we part ways as soon as this is done.~ [SAREVO85] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 33
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 12
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 21
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 19
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 21
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 19
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 19
END

IF ~~ THEN BEGIN 6 // from:
  SAY #68095 /* ~I fear that the fate of our father will be yours, now, as well... but I am still grateful for all you have done for me.  I wish you well.~ [SAREVO86] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 33
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 11
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 20
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 18
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 20
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 18
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 18
END

IF ~~ THEN BEGIN 7 // from:
  SAY #68096 /* ~So the fate of our sire has finally come to its conclusion... and the tale has ended perhaps as it should.  I look forward to future travels... with you, if you allow.~ [SAREVO87] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 33
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 12
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 21
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 19
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 21
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 19
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 19
END

IF ~~ THEN BEGIN 8 // from:
  SAY #70384 /* ~<CHARNAME>, I can tell just by looking at the defenses of that stronghold that a direct assault would be pointless.~ */
  IF ~~ THEN EXTERN ~AMBAR01~ 19
  IF ~IsValidForPartyDialog("Cernd")~ THEN EXTERN ~CERND25J~ 3
END

IF ~~ THEN BEGIN 9 // from:
  SAY #70393 /* ~A shame the manner of this man's death prevents us from restoring him to life - my interrogations could have brought us much information!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #70430 /* ~Shut your mouth, gnome!  There's killing to be done and your windbag words are distracting me!~ */
  IF ~~ THEN EXTERN ~JAN25J~ 14
END

IF ~~ THEN BEGIN 11 // from:
  SAY #70511 /* ~This is what comes of trusting those Helmite fools.  I have little doubt this...'presence'... speaks the truth.  What has it to lose?~ */
  IF ~True()~ THEN EXIT
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 27
  IF ~IsValidForPartyDialog("Anomen")~ THEN EXTERN ~ANOME25J~ 27
END

IF ~~ THEN BEGIN 12 // from:
  SAY #70522 /* ~So enter the dungeon and do as you must.  Kill.  What is so difficult?~ */
  IF ~~ THEN EXTERN ~GORODR1~ 12
END

IF ~~ THEN BEGIN 13 // from: SARVOLO:33.1
  SAY #71638 /* ~It was a good enough tale when I was alive the first time, sycophantic fool.~ */
  IF ~~ THEN EXTERN ~SARVOLO~ 9
END

IF ~~ THEN BEGIN 14 // from: SARKIS01:16.1
  SAY #72394 /* ~So you tried to betray Saradush to its enemies and failed.  Evil schemes to destroy a city are never as simple as they first seem, are they?  I learned that hard lesson at Baldur's Gate.~ */
  IF ~~ THEN EXTERN ~SARKIS01~ 17
END
